{
  "PopularRoutes_rank": "Ranking",
  "PopularRoutes_lines": "Route",
  "PopularRoutes_orders": "Orders",
  "PopularRoutes_percentage": "Percentage",
  "PopularRoutes_totalamount": "Monthly Amount",
  "PopularRoutes_totalamount_yuan": "Monthly Amount（CNY）",
  "PopularRoutes_totalamount_wanyuan": "Monthly Amount（10000 CNY）",
  "PopularRoutes_No_Data": "No Data"
}